.news-page {
  padding-top: 40px;
  color: #313131;
  font-style: normal;
}

.news-page .list-news > div {
  margin-bottom: 70px;
}

.news-page_title {
  font-weight: 500;
  font-size: 48px;
  line-height: 72px;
  margin-bottom: 71px;
  color: #0072bc;
}

.news-top_page_news .img-top img {
  height: 525px;
  min-height: 525px;
  border-radius: 10px;
  /* object-fit: cover; */
}

.news-page_top {
  margin-bottom: 71px;
}

.news-page_item_title {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #0072bc;
  margin-top: 30px;
  margin-bottom: 20px;
}

.news-page_item_des {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-page_highlight {
  background: #fafafa;
  border-radius: 10px;
  padding: 20px;
}

.page_highlight__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #0072bc;
  margin-bottom: 20px;
}

.list-news-highlight {
  padding: 0;
  margin: 0;
  list-style: none;
}

.item-news-highlight {
  display: flex;
  margin-bottom: 20px;
}
.item-news-highlight:last-child {
  margin-bottom: 0px;
}

.item-news-highlight__title {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  margin-bottom: 10px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-page_item_title:hover a,
.item-news-highlight__title:hover a,
.news-page_item_title a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #f7941e !important;
}

.item-news-highlight__title a {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.item-news-highlight.slide-to a {
  text-decoration: none;
  color: #f7941e !important;
}

.news-page_item_name {
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #313131;
}
.news-page_item_name.news-date-create {
  color: #7d7d7d;
}

.news-page_item_name img {
  width: 24px;
  height: 24px;
  margin-right: 5px;
  /* object-fit: cover; */
}

.list-news {
  margin-bottom: 70px;
}

.item-list-news {
  margin-bottom: 70px;
}

.list-news .news-btn {
  width: 255px;
  padding: 13px 0px;
  margin-top: 0px;
  color: #fff;
  background: #f7941e;
  font-weight: 500;
  border-radius: 6px;
  border: none;
  transition: all 0.5s;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.news-item_bottom {
  padding: 20px 21px 24px 20px;
}

.news-item_bottom__name {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  display: flex;
  align-items: center;
  color: #0072bc;
  margin-bottom: 10px;
}

.news-item_bottom__des {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #313131;
  margin-bottom: 23px;
}

.news-pagination {
  width: 100%;
  margin-top: -20px;
}
.item-news-highlight__img {
  width: 100px;
  flex-shrink: 0;
  margin-right: 10px;
  margin-bottom: 10px;
  max-height: 72px;
  /* object-fit: cover; */
}
.item-news-highlight__img img {
  height: 72px;
  max-height: 100%;
  /* object-fit: cover; */
}

@media (max-width: 575px) {
  .news-page .list-news > div {
    margin-bottom: 30px;
  }
  .news-page_top {
    margin-bottom: 40px;
  }
  .news-top_page_news {
    margin-bottom: 40px;
  }
  .news-top_page_news .img-top img {
    height: 246px;
    min-height: 246px;
    /* object-fit: cover; */
  }
  .news-page_title {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
  }
  .news-page_item_title {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 27px;
  }
  .news-page_item_des {
    margin-bottom: 10px;
  }
  .news-item_bottom__name {
    font-size: 18px;
    line-height: 27px;
    margin: 10px 0px;
  }
  .news-item_bottom__des {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 20px;
  }

  /* highlight section */
  .news-page_highlight {
    padding: 0px;
    background: white;
  }
  .item-news-highlight {
    margin-bottom: 10px;
    border-bottom: 0.5px solid #afafaf;
    padding-bottom: 10px;
  }
  .item-news-highlight__title {
    margin-bottom: 10px;
  }

  /* item list news */
  .news-item_img-top {
    margin: 0px;
  }
  .news-item_bottom__name {
    margin-top: 0px;
  }
  .news-item_bottom {
    border-radius: 8px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    padding: 10px 10px 21px 10px;
  }
  .news-page_item_name img {
    width: 16px;
    height: 16px;
    margin-right: 3px;
    /* object-fit: cover; */
  }
  .list-news {
    margin-bottom: 70px;
  }
  .list-news .item-list-news {
    margin-bottom: 30px;
  }
  .news-pagination {
    margin-top: 0px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .news-page .list-news > div {
    margin-bottom: 30px;
  }
  .news-page_top {
    margin-bottom: 40px;
  }
  .news-top_page_news {
    margin-bottom: 40px;
  }
  .news-top_page_news .img-top img {
    height: 246px;
    min-height: 246px;
    /* object-fit: cover; */
  }
  .news-page_title {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
  }
  .news-page_item_title {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 27px;
  }
  .news-page_item_des {
    margin-bottom: 10px;
  }
  .news-item_bottom__name {
    font-size: 18px;
    line-height: 27px;
    margin: 10px 0px;
  }
  .news-item_bottom__des {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 20px;
  }

  /* highlight section */
  .news-page_highlight {
    padding: 0px;
    background: white;
  }
  .item-news-highlight {
    margin-bottom: 10px;
    border-bottom: 0.5px solid #afafaf;
    padding-bottom: 10px;
  }
  .item-news-highlight__title {
    margin-bottom: 10px;
  }

  /* item list news */
  .news-item_img-top {
    margin: 0px;
  }
  .news-item_bottom__name {
    margin-top: 0px;
  }
  .news-item_bottom {
    border-radius: 8px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    padding: 10px 10px 21px 10px;
  }
  .news-page_item_name img {
    width: 16px;
    height: 16px;
    margin-right: 3px;
    /* object-fit: cover; */
  }
  .list-news {
    margin-bottom: 70px;
  }
  .list-news .item-list-news {
    margin-bottom: 30px;
  }
  .news-pagination {
    margin-top: 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .news-page .list-news > div {
    margin-bottom: 30px;
  }
  .news-page_top {
    margin-bottom: 40px;
  }
  .news-top_page_news {
    margin-bottom: 30px;
  }
  .news-top_page_news .img-top img {
    height: 449px;
    min-height: 449px;
    /* object-fit: cover; */
  }
  .news-page_title {
    font-size: 48px;
    line-height: 72px;
    margin-bottom: 40px;
  }
  .news-page_item_title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
  }
  .news-page_item_des {
    margin-bottom: 20px;
  }
  .news-item_bottom__name {
    font-size: 20px;
    line-height: 30px;
    margin: 10px 0px;
    margin-top: 0px;
  }
  .news-item_bottom__des {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 23px;
  }

  /* highlight section */
  .news-page_highlight {
    padding: 0px;
    background: white;
  }
  .item-news-highlight {
    margin-bottom: 20px;
    border-bottom: 0.5px solid #afafaf;
    padding-bottom: 10px;
  }
  .item-news-highlight__title {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
  }

  /* item list news */
  .news-item_img-top {
    margin: 0px;
  }
  .news-item_bottom__name {
    margin-top: 0px;
  }
  .news-item_bottom {
    border-radius: 8px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    padding: 20px 18px 24px 17px;
  }
  .news-page_item_name img {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    /* object-fit: cover; */
  }
  .list-news {
    margin-bottom: 50px;
  }
  .list-news .item-list-news {
    margin-bottom: 30px;
  }
  .news-pagination {
    margin-top: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
